
Quantification tool - Bug #1173

Change calculation "by percent" with small number of cases

05/07/2014 11:15 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 05/07/2014

Priority: High Due date: 08/08/2014

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 3.0 Spent time: 0.00 hour

Description

Follow the attached document.

History

#1 - 08/08/2014 06:08 AM - Oleksii Kurasov

- Due date set to 08/08/2014

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 09/29/2014 05:05 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files

ByPercentProblem.docx 20.3 KB 05/07/2014 Luis Gustavo do Valle Bastos
